Skip to content
Permalink
Browse files
feat!: bump node engine requirement >=12.0.0 (#22)
  • Loading branch information
erisu committed Oct 8, 2021
1 parent 23c94b5 commit d354f84d7281973154d831b438eba09cedfd1273
Showing 2 changed files with 2 additions and 2 deletions.

Some generated files are not rendered by default. Learn more.

@@ -26,7 +26,7 @@
"eslint-plugin-standard": "^4.0.1"
},
"engines": {
"node": ">= 10.13.0"
"node": ">=12.0.0"
},
"devDependencies": {
"jasmine": "^3.9.0",

0 comments on commit d354f84

Please sign in to comment.